﻿@charset "utf-8";
/* CSS Document */

body{ background-color:#ff9966}
.st{ width:950px; height:auto; margin:0 auto;}
.index01{ background:url(nd_01.jpg) no-repeat; height:100px; position:relative;}
.index01 .flash { width:718px; height:369px; position:absolute; top: 515px; left: 95px; }
.index11{ background:url(nd_11.jpg) no-repeat; height:100px; position:relative;}
.index11 .wen1{ width:179px; height:124px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#7a7257; position:absolute; left: 42px; top: 173px;}
.index11 .wen2{ width:143px; height:147px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#7a7257; position:absolute; left: 484px; top: 173px;}
.index22{ background:url(nd_22.jpg) no-repeat; height:100px; position:relative;}
.index22 .wen1{ width:128px; height:103px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#7a7257; position:absolute; left: 115px; top: 110px; }
.index22 .wen2{ width:136px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#7a7257; position:absolute; left: 333px; top: 110px; }
.index22 .wen3{ width:120px; height:88px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#7a7257; position:absolute; left: 561px; top: 108px; }
.index22 iframe{ width:887px; height:130px; position:absolute; left:31px; top:243px; }
.index22 .wen4{ width:177px; height:129px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 518px; top: 434px; }
.index22 .wen5{ width:261px; height:133px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 522px; top: 589px; }
.index31{ background:url(nd_31.jpg) no-repeat; height:100px; position:relative;}
.index31 .wen1{ width:156px; height:76px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 57px; top: 192px; }
.index31 .wen2{ width:156px; height:76px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 285px; top: 193px; }
.index31 .wen3{ width:156px; height:76px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 514px; top: 193px; }
.index31 .wen4{ width:178px; height:76px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 731px; top: 191px; }
.index31 iframe{ width:904px; height:130px; position:absolute; left:20px; top:275px; }
.index36{ background:url(nd_36.jpg) no-repeat; height:100px; position:relative;}
.index36 .wen1{ width:410px; height:149px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#460404; text-indent:2em; position:absolute; left: 64px; top: 169px; }
.index39{ background:url(nd_39.jpg) no-repeat; height:100px; position:relative;}
.index39 .wen1{ width:280px; height:128px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 45px; top: 99px; }
.index39 .wen2{ width:272px; height:124px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 500px; top: 103px; }
.index39 .wen3{ width:160px; height:53px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 62px; top: 306px; }
.index39 .wen4{ width:137px; height:56px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 297px; top: 313px; }
.index39 .wen5{ width:160px; height:47px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 509px; top: 304px; }
.index39 .wen6{ width:146px; height:56px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#4d4837; position:absolute; left: 731px; top: 313px; }
.index43{ background:url(nd_43.jpg) no-repeat; height:100px; position:relative;}
.index43 .wen1{ width:717px; height:105px; font-family:"微软雅黑"; font-size:14px; line-height:22px; text-indent:2em; position:absolute; left: 118px; top: 159px; }
.index43 iframe{ width:563px; height:130px; position:absolute; left:366px; top:409px; }

.index47{ background:url(nd_47_1.jpg) no-repeat; height:160px; position:relative;}
.index47 iframe{ width:904px; height:150px; position:absolute; left:24px; top:4px; }


.liu{ width:950px; height:430px; background-color:#ad0101; position:relative;}

.dd{ background:url(in_d.jpg) no-repeat; height:350px; position:relative;}
.dd .wen1{
	width:562px;
	height:276px;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	position:absolute;
	left: 218px;
	top: 48px;
}
.dd .wen1 span{ background-color:#480001; color:#ff0;}
.dd .wen1 font{ font-size:18px;}
.bot{background:url(bot1.jpg) no-repeat;height:233px;position:relative;}
.bot .wenzi{
	font-family:"微软雅黑";
	font-size:16px;
	line-height:28px;
	width:505px;
	height:202px;
	color:#fff;
	position:absolute;
	left: 430px;
	top: 28px;
}
.bot .wenzi1{
	font-family:"微软雅黑";
	font-size:24px;
	line-height:30px;
	width:373px;
	height:94px;
	color:#fff;
	position:absolute;
	left: 51px;
	top: 136px;
}